Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
08149 Documentation Trivial Always Dec 12, 2021, 16:40 Dec 15, 2021, 15:14
Tester jkburks View Status Public Platform MAME (Official Binary)
Assigned To Resolution Open OS Windows 10/11 (64-bit)
Status [?] Acknowledged Driver 8080bw.cpp
Version 0.238 Fixed in Version Build 64-bit
Fixed in Git Commit Github Pull Request #
Summary 08149: jspecter, jspecter2: missing color overlay
Description Jatre Specter was a Taito licensed version of b&w Space Invaders that used a different table cabinet and a multi-color overlay. In MAME the game appears with the default overlay from the Space Invaders upright cabinet, although this overlay never appeared on the Jatre product.

Additionally, the 2 sets of Jatre Specter are incorrectly identified as bootlegs in MAME.
Steps To Reproduce
Additional Information Jatre was primarily a manufacturer of Karaoke machines that got into TV games during the Breakout era. When the Invader boom heated up, and other companies started cloning Space Invaders without permission, Taito decided to open up domestic licensing for the game. Taito could not fill all of the incoming orders, and it is always better to make some money off the clones than no money at all.

 It is well documented in Game Machine magazine that the first 5 companies to sign up for these licenses were: IPM (IPM Invader), Jatre (Jatre Specter), Satomi /Sammy (Space Invaders) Logitec (Space Invaders) Shin Nihon Kikaku (Space Invaders) All of these products were table-only models. More licensed variants would come later.

Game Machine No. 117 – Apr. 15, 1979
https://archive.org/details/game-machine-magazine-19790415p/page/n3/mode/1up
This chart was published to help operators understand which Space Invaders games (at time of publication) were licensed. Jatre Specter is the second table from the left.

Jatre’s version offers 2 game modes, A & B.
A for Professional – harder game
B for the normal Taito game

The game defaults to A when you press the start button.
To select mode B, hold the lever to the right while pressing the start button.

Jatre Specter has a multi color overlay on a b&w monitor. There are many photos online that show the surviving cabinets with this overlay. The stripes never appear to line up precisely with the rows of invaders. Even though the overlay colors are very vibrant, the game itself appears much darker when viewed though the glass top. It is possible that there is a second tinted plexi overlay clipped between the plastic bezel and the table-top.

https://ameblo.jp/necoyanagi0-0/entry-12361428291.html
This site has nice photos of the overlay on an original machine in a repair shop.


This video shows a Japanese manufactured Jatre Specter that was refurbished for export. After the Invader boom died down in late 1979, Japanese distributors began rounding up unwanted new and used invader tables by the thousands. These tables were packed into shipping containers and exported to Europe or other world destinations around the spring of 1980. They needed to get rid of them to clear warehouses and recoup losses from over orders on parts.

The cabinet in the video has reprinted English instruction cards. English stickers have been placed over the Japanese text on the control panels. This video helps show how the bright colors of the overlay are darkened when seen from the player’s perspective.

I will upload a few of the photos I have saved from various websites and auction listings so that they don’t get lost.

Edit - I forgot to point out that the second photo below shows the underside of the tabletop. It is the best indication that there is a tinted plexi sheet clamped between the plastic bezel shroud and the tabletop. If you look at the lighting of the curtain on the left, and contrast it with the view through the tabletop cutout, it does appear much different. There are other table games from this era that also used color plexi in this manner, but it does seem rather unusual to use tint in conjunction with a color sheet overlay applied directly to the CRT.
Github Commit
Flags
Regression Version
Affected Sets / Systems jspecter, jspecter2
Attached Files
jpg file icon i-img640x480-1568101374huuuji578885.jpg (79,481 bytes) Dec 12, 2021, 16:41 Uploaded by jkburks
jkburks
jpg file icon p532799328.2.jpg (37,196 bytes) Dec 12, 2021, 16:41 Uploaded by jkburks
jkburks
jpg file icon i-img640x480-1568101180cf72vt539945.jpg (86,002 bytes) Dec 12, 2021, 16:41 Uploaded by jkburks
jkburks
Relationships
There are no relationship linked to this issue.
Notes
0
There are no notes attached to this issue.